
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #cccccc url(images/bg.png) no-repeat right top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, serif;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #333333;
}

a:hover {
}

#wrapper {
	width: 990px;
	margin: 0 auto;
	padding: 0;
	background: #333333 url(images/logo_studio2.png) no-repeat left top;
	border: 1px solid black;	
	box-shadow: 0px 2px 6px #000;
}


/* Header */

#header {
	clear: both;
	width: 980px;
	height: 248px;
	margin: 0px auto;
	padding: 0px;
	background: url(images/repro.png) no-repeat right top;
}
#banner {
	width: 400px;
	height: 150px;
	margin-left: 280px;
	margin-top: 50px;
	float: left;
	background: url(images/banner.gif) no-repeat;
	border: 1px solid black;	
	box-shadow: 0px 2px 6px #000;

}
/* Logo */

#logo {
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	color: #000000;

}

#logo h1, #logo p {
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;

}

#logo h1 {
	font-size: 72px;
}

#logo span {
	color: #FF3801;
}

#logo p {
	margin: -25px 0px 0px 0px;
	padding: 0px;
	letter-spacing: -1px;
	font-style: italic;
	font-size: 32px;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #359F00;
}

/* Search */

#search {
	float: left;
	width: 265px;
	height: 50px;
	background: #D6DF21;
	border: 1px solid black;
	box-shadow: 0px 2px 6px #000;
	visibility: hidden;
}

#search form {
	height: 28px;
	margin-top: 8px;
	padding: 5px 0 0 10px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 140px;
	padding: 5px 4px 2px 4px;
	border: 1px solid gray;
	background: #ffffff;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
	
}

#search-submit {
	width: auto;
	height: auto;
	border: none;
	background: #666666;
	font-weight: bold;
	color: #FFFFFF;
	box-shadow: 0px 2px 6px #000;
	border-radius: 10px;

}

#search-submit:hover {
	width: auto;
	height: auto;
	border: none;
	background: #cccccc;
	font-weight: bold;
	color: #333333;
	box-shadow: 0px 2px 6px #000;
	border-radius: 10px;

}

#sphere{
	width: 400px;
	margin: 15px;
	float: left;
	z-index: 1;
}

/* Menu */

#menu {
	width: 985px;
	height: 70px;
	margin: auto;
	float: right;

}

#menu ul {
	float: right;
	margin: 0;
	padding: 30px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	width: 98px;
	height: 37px;
	margin-right: 5px;
	padding: 12px 0px 0px 0px;
	background: url(images/img02.png) no-repeat left top;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: url(images/img03.png) no-repeat left top;
		color: #ffffff;
}

#menu .current_page_item a {
}

#menu2 {
	width: 990px;
	height: auto;
	margin-top: 25px;
	float: right;

}
/*
#menu2 ul {
	float: right;
	margin: 0;
	padding: 30px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu2 li {
	float: left;
}

#menu2 a {
	display: block;
	width: 98px;
	height: 37px;
	margin-right: 5px;
	padding: 12px 0px 0px 0px;
	background: url(images/img02.png) no-repeat left top;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border: none;
}

#menu2 a:hover, #menu .current_page_item a {
	background: url(images/img03.png) no-repeat left top;
		color: #ffffff;
}

#menu2 .current_page_item a {
}

*/
/* Page */

#page {
	width: 990px;
	margin: auto;

}

#page-bgtop {
	padding: 0px 0px;
}

#page-bgbtm {

}

/* Content */

#content {
	float: right;
	width: 450px;
	border: 1px solid black;
	margin-top: 50px;
	padding: 10px 0px 10px 0px;
	box-shadow: 0px 2px 6px #000;
	background: #999999;
	border-radius: 10px;

}

#content p {
	margin: auto;
	margin-top: 10px;
	font-size: 12px;
	text-align: center;
	color: #333333;
	font-weight: bold;
	
}
#content a {

	margin-top: 10px;
	font-size: 12px;
	text-align: center;
	color: #333333;
	font-weight: bold;
	
}

#content a:hover {

	font-size: 12px;
	text-align: center;
	color: #cccccc;
	font-weight: bold;
	text-decoration: underline;
	
}

#content table {
	FONT-FAMILY:Verdana;
	FONT-SIZE:12px;
	width: 100px;
	color: #000000;
		
}

#content textarea, #content select, #content input{
	border: 1px solid black;	
}

#content2 {
	float: right;
	width: 450px;
	border: 1px solid black;	
	margin-top: 10px;
	text-align: center;
	padding: 10px 0px 10px 0px;
	box-shadow: 0px 2px 6px #000;
	background: #999999;
	border-radius: 10px;

}

#content2 p {
	margin: auto;
	margin-top: 10px;
	font-size: 12px;
	text-align: center;
	color: #333333;
	font-weight: bold;
	
}

#content2 a {

	margin-top: 10px;
	font-size: 12px;
	text-align: center;
	color: #333333;
	font-weight: bold;
	
}

#content2 a:hover {

	font-size: 12px;
	text-align: center;
	color: #cccccc;
	font-weight: bold;
	text-decoration: underline;
	
}

#content3 {
	float: left;
	width: 450px;
	border: 1px solid black;
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
	box-shadow: 0px 2px 6px #000;
	background: url(images/content.png) no-repeat;
}

#content3 p {
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 10px;
	font-size: 16px;
	text-align: center;
	color: #000000;
	font-style: italic;
	
}

#content4 {
	float: right;
	width: 450px;
	border: 1px solid black;	
	margin-top: 50px;
	padding: 0px 0px 0px 0px;
	box-shadow: 0px 2px 6px #000;
	background: #999999;
	border-radius: 10px;

}

#content4 p {
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 55px;
	font-size: 14px;
	color: #333333;

	
}

#content4 a {

	margin-top: 10px;
	font-size: 14px;
	text-align: center;
	color: #333333;
	font-weight: bold;
	
}

#content4 a:hover {

	font-size: 14px;
	text-align: center;
	color: #cccccc;
	font-weight: bold;
	text-decoration: underline;
	
}

#content5 {
	float: right;
	width: 450px;
	border: 1px solid black;
	margin-top: 50px;
	padding: 0px 0px 0px 0px;
	box-shadow: 0px 2px 6px #000;
	background: #999999;
	border-radius: 10px;


}

#content5 p {
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 10px;
	font-size: 14px;
	color: #333333;
	
}

.texte1 {
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 10px;
	font-size: 12px;
	text-align: center;
	color: #000000;
	font-style: italic;
	line-height: 100%; 
}

.texte2 {
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 10px;
	font-size: 12px;
	text-align: center;
	color: #000000;
	line-height: 100%; 
}
.texte3 {
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 10px;
	font-size: 10px;
	text-align: left;
	color: #000000;
	font-style: italic;
	line-height: 100%; 
}
.texte4 {
	margin: auto;
	font-size: 11px;
	text-align: center;
	color: #666666;
	font-style: italic;
	line-height: 100%; 
}
.image {
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.image2 {
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;

}

.titre1{
	margin-top: 10px;
	text-align: center;
	font-size: 30px;
	color: #ffffff;
	
}


.titre2{
	text-transform: uppercase;
	font-size: 30px;
	color: #D6DF21;
}
.titre3{
	text-transform: uppercase;
	font-size: 30px;
	color: #027125;
	text-align: center;
}

.titre4{
	text-transform: uppercase;
	font-size: 20px;
	color: #027125;
	text-align: center;

}
.titre5{
	margin-top: 10px;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
	text-shadow:1px 1px 6px #000;

}

#divMap {
	border: 1px solid black;
    height: 400px;
	width: 410px;
	margin: 20px;
	box-shadow: 0px 2px 6px #000;
}

/* Sidebar */


#sidebar {
	float: left;
	width: 500px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#sidebarleft {
	float: left;
	width: 460px;
	margin-right: 0px;
	padding: 0px 0px 0px 10px;
}

#sidebarright {
	float: right;
	width: 460px;
	margin-right: 20px;
	padding: 0px 0px 0px 0px;
}

/* Footer */

#footer {
	margin: auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
	width: 990px;

}
#footer .links_left{
	float: left;
	width: 200px;
	padding-right: 25px;
	margin-left: 25px;

}
#footer .links{
	float: left;
	width: 220px;
	padding-right: 25px;

}
#footer .links_left a {
	text-align:left;
}
#footer .links a {
	text-align:left;
}
#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #333333;

}

#footer a {
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #333333;
}

#footer a:hover{
	color: #ffffff;
	text-decoration: underline;
}

#liens{
	margin:auto;

}

#clear {
	clear: both;
}
#margin_b30 {
	margin-bottom: 30px;
}